^C:\USERS\АРКАДИЙ\SOURCE\REPOS\ABSTRACTUNIT\ABSTRACTUNIT\CMAKE AND GDB\RESULT\CMAKEFILES\3.11.0-RC4\COMPILERIDCXX\CMAKECXXCOMPILERID.CPP
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\PROGRAM FILES (X86)\MICROSOFT VISUAL STUDIO\2017\COMMUNITY\VC\TOOLS\MSVC\14.11.25503\BIN\HOSTX86\X86\1049\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
